							/* généralités */
body { font-family:  Arial, Helvetica, sans-serif}
p, td, li, div, h2, h3, h4 { /*font-family: Arial, Helvetica, sans-serif ;*/ } 

.noir10 { font-size:11px ; } 

#pied { font-family:Verdana, Bitstream Vera Sans, Lucida Grande, sans-serif} 
.filariane { color:#beb4b3 ; font-size:10px   } 
.filariane a { color:#beb4b3 ; font-size:10px   }
.nowrap{white-space : nowrap}
i, em, .italic{font-style:italic;}


/* transfo */
.titre-date { text-transform: none;}
.titre-date a { color: #827978; font-weight: bold;} 

/* Plans */
/* p.sommaire1, .sommaire1 { background: url(../images/fleche_actu2.png) no-repeat 0 3px; list-style: none outside none; margin: 0; padding:0 0 5px 14px; font-weight:normal ;font-size:11px;l } */
p.sommaire1, .sommaire1 { background: url(../images/fleche_actu2.png) no-repeat 0 3px; list-style: none outside none; margin-top: 7px; padding:0 0 2px 14px; font-weight:normal ;font-size:11px;l }
span.sommaire1 a:hover, span.sommaire2 a:hover, span.sommaire3 a:hover {     color: #EC8C3E !important;}

/*ACTUS */
#actus{ color:#F00; width:1020px; /*background-color:#fee2d8;*/ padding:0px; /*margin-left:20px; */ margin-left:3px;  }

#actus table{ }
#actus tr{ }
 td,  p{ font-size:11px;  /*  text-align:left;  margin:0px; padding:0px;*/ margin-bottom: 1em; margin-top: 0em;}



/* titre de la page */	#actu .actu-texte-breve1 h3{ font-style:normal;}

#actus .titrebleu {
    border-color: #FFFFFF #FFFFFF #D6D6D6;
    border-style: solid;
    border-width: 0 0 1px;
    color: #314657;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}

#actus .titrejaune { 
    border: medium none;
    color: #E4C345;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 10px;
    text-shadow: 2px 2px 0 #FFFFFF;
    vertical-align: bottom; /* horizontal - vetical - fondu - couleur */

	}


/* les fleches */
#actus .arrow_titre_actu{
	background-image:url(../images/fleche_actu1.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	
	}
#actus .arrow_titre_actu2{
	background-image:url(../images/fleche_actu2.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}


/* les sous titres */
#actus .actu-sous-titre {
	font-size:14px; 
	color:#746A68; 
	font-weight:bold; 
	padding-left: 15px;
	padding-bottom:10px;
	background:url(../images/fleche_actu2.png) left top no-repeat; 
	display: block;
	}
#actus .actu-sous-titre2 {
	font-size:14px; 
	color:#746A68; 
	font-weight:bold; 
	padding-left: 15px;
	margin-top:10px;
	background:url(../images/fleche_actu2-jaune.png) left top no-repeat; 
	display: block;
	}
	
	
/* CORRECTION 28-11-2012 */

.main_content { padding:0px 0 0 25px}
.main_content_full { padding:0px 25px 0 25px; position:relative}
.right_bar	 { width:265px; background:url(../images/right_bar_bg.gif) left top;  border-top:none ; padding:0; vertical-align:top}
.right_bar	form { margin-bottom:10px; }

td.content_center { padding:0 35px 10px 0; vertical-align:top}
td.col_left { width:50%; padding-right:18px}
td.col_right {width:50%; padding-left:18px}

h2 { width:100%}
h3 { font-size:12px;}
.titre_container { position:relative} 
.main_content .titre, .main_content p.title { padding-left:0; line-height:22px; margin:0}
.main_content .titre span {    display: block;    float: right; }

.titre_container .titre  {  }
.filariane { padding-left:7px}
.main_content a:hover { color:#ec8c3e}

.main_content p { margin-top:0; margin-bottom:0.7em} 
.main_content b, strong {  font-weight:bold} 

.block_title_simple, .main_content .block_title_simple {  text-align:left ; color: #3d3d3d; padding: 0px 5px 15px 20px ; font-size: 15px; font-weight: bold; margin:0; letter-spacing:0.03em; }

.block_title, .main_content .block_title {  color: #3d3d3d; padding: 15px 0 15px 2px; font-size: 15px; font-weight: bold; margin:0; background:url(../images/titre_souligne.gif) no-repeat right bottom;  letter-spacing:0.03em; text-align:left;}
body .main_content td.right_bar .block_title {margin:0;  background:url(../images/titre_souligne_textes.gif) no-repeat right bottom #ffffff; border-bottom:3px solid #ffffff ;  }
.block_title span {background:url(../images/fleche_actu1.png) no-repeat right center; padding: 0 20px 0 0 }


.sous-titre {font-size:14px; color:#746A68; font-weight:bold; padding-bottom:5px; }
.sous-titre img { margin-top:4px}
.block_container {text-align:left; background-color:#f5f5f5;  /* padding:2px 10px 10px 15px; */  padding:10px 10px 10px 15px;  margin:4px 0 15px 0; }
.block_container h3 { font-size:13px; font-style:normal; color:#666666}

.texte-breve1 {background: url(../images/actu_cadre_01.png) repeat-y left top #fff; padding:5px 0 5px 15px;  color:#666666;margin-left:-12px}
.texte-breve1footer {background: url(../images/actu_cadre_03.png) repeat-y left bottom ; height:11px; font-size:1px; padding-left:14px; padding: 0 0 0 20px; margin-left:-12px}
.texte-breve1footer div { background: url(../images/actu_cadre_04.gif) repeat-x bottom right ; height:11px; font-size:1px}
li .texte-breve1, li .texte-breve1footer { margin-left:-8px}


.main_content ul .texte-breve1 { margin-left:-26px}
.main_content ul .texte-breve1footer { margin-left:-26px}
 
.main_content .block_content ul { margin:0; padding:0 ; list-style:none; list-style-position:outside  }
.main_content .block_content li { margin:0; padding:0 2px 15px 15px; color:#746A68; line-height:160% }	
.main_content .block_content li.last { padding-bottom:0}

.main_content .lienavecfond_grand a, .main_content .lienavecfond_grand a:link, .main_content .lienavecfond_grand a:visited { color:#FFFFFF}

	/* BALISES SIMPLIFIEES */
	.main_content .block_content p { color: #746A68; font-size: 11px;  }
	.main_content .block_content li { background: url(../images/fleche_actu2.png) no-repeat 0 3px; color: #746A68; font-size: 11px; /* padding: 0 2px 18px 12px ;*/ line-height:15px;  padding: 0 2px 5px 12px }
	.main_content .block_content li.last { padding-bottom:0}
	.main_content .block_content li a {color: #746A68; /* font-size: 14px;  font-weight:bold */ }
	.main_content .texte-breve { background: url(../images/actu_cadre_01.png) repeat-y left top #FFFFFF; color: #666666; margin-left: -12px; padding: 5px 0 5px 15px; display:block; font-size:11px; font-weight:normal;}
	.main_content .main_content .block_content li p, .main_content .block_content li p a { font-size:11px; font-weight:normal}

	.main_content .block_content li span, .main_content .block_content li span a, { font-size:14px; font-weight: bold}
	.main_content li .texte-breve a { font-size:11px; font-weight:normal }
	.texte-brevefooter {background: url(../images/actu_cadre_03.png) repeat-y left bottom ; height:11px; font-size:1px; padding-left:14px; padding: 0 0 0 20px; margin-left:-12px}
	.texte-brevefooter div { background: url(../images/actu_cadre_04.gif) repeat-x bottom right ; height:11px; font-size:1px}

	
	/* BALISES SIMPLIFIEES */
	
.main_content .block_container ul { padding-left:0}
.main_content .liste_impaire {background:url(../images/fleche_actu2.png) 0 3px no-repeat;  }
.main_content .liste_paire  {background:url(../images/fleche_texte_orange.png) 0 3px no-repeat; }
form .main_content ul li { font-weight:bold; color:#3d3d3d}
form .main_content ul li div { font-weight:normal; color:#746A68}
form .main_content ul input, form ul select { margin-top:3px}

.rte-revue-de-presse ul { margin-left:27px; list-style:none }
.main_content li li, .main_content .block_content li li { padding-left:12px; background:url(../images/puce_content.png) 0 3px no-repeat; color:#666666; font-size:11px }
 
 

.main_content h1 {background:url(../images/titre1rp_bg.png) left bottom /* 50px 3px */ no-repeat;font-size:14px; text-transform:uppercase; padding:15px 0 0 0 ;line-height: 15px; }
p.titre1rp {font-size:14px; text-transform:uppercase; padding:15px 0 0 0 }
p.titre1rp span.titre1rpborder, h1 span.titre1rpborder { padding:0 5px 0 0  ; margin:0; background-color:#FFFFFF; width:auto;  font-weight:bold}
h1 span.titre1rpborder { color:#EA5F3E ; }
.main_content .titre2rp  {background: url(../images/fleche_actu2-jaune.png) no-repeat left center; color: #3D3D3D; font-size: 11px; margin: 10px 0 0 0px; padding:0 10px 0 13px; font-style:normal; font-weight:bold; margin-bottom:5px ; }
.main_content h2  {background: url(../images/fleche_actu2.png) no-repeat left center; color: #3D3D3D; font-size: 13px; margin: 10px 0 0 0px; padding:0 10px 0 13px; font-style:normal; font-weight:bold; margin-bottom:5px }
.main_content h3, .main_content .titre3rp { color:#666666; font-style:normal; font-size:12px; font-weight:bold; /*padding-left:16px; */ padding:5px 0 16px 16px ; }
.WordSection1 p, .WordSection1 h3, .WordSection1 .titre3rp { padding-left:15px; margin:0}
.WordSection1 table { margin-left:15px}
.WordSection1 ul { padding-left:11px}
.WordSection1 h2, .WordSection1 .titre2rp s{ margin-left:0; padding-left:15px}
.texte-breve1 h3 { padding-left:5px}
.WordSection1 p { margin:7px 0 10px 0}

.main_content a, .main_content a:link, .main_content a:visited { color:#935c22; text-decoration:none} 
.main_content .block_container a, .main_content .block_container a:link, .main_content .block_container a:visited { color:#666666; text-decoration:none} 
.main_content .block_container a:hover { color: #d16a0d} 
.main_content .block_container b a, .main_content .block_container b a:link, .main_content .block_container b a:visited { font-weight:bold}

body .bouton_lien, .lienavecfond_grand { display:inline-block; zoom:1; *display:inline; padding:6px 15px 6px 18px; background:none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color:#655750; border:1px solid #cfcccc; color:#FFFFFF; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:normal}
body .main_content a.bouton_lien:link, body .main_content a.bouton_lien:visited { color:#ffffff}
.lienavecfond_grand  {text-align:left ; width:auto ;}

.main_content hr { border:none; background:none; background:url(../images/trait-sep-gris.png) no-repeat left top; height:10px !important; width:100px; margin:7px 0 12px 0; }

/* .homebrevered { text-align:center; padding:20px 0 10px 0} */
/* .encadre1 { background-color:#fffcef; border:1px solid #dbdbda ; margin:0 10px 0 25px}
.encadre2 { background-color:#eff5f5; border:1px solid #dbdbda}
.encadre1 ul, .encadre2  ul { padding:0 10px 0 15px} */

body .coins3 { position:relative; width:auto; margin-left:164px} 
body .filariane { padding:0 0 0 15px; line-height:36px;  }
body .lien_sociaux { clear:both; float:none; margin:0;  position:absolute; right:15px; top:8px; width:120px; text-align:right; }

.nouveau { font-size:8px; display:inline-block; zoom:1; *display:inline; width:90px; height:25px; overflow:hidden; text-indent:-400px; background:url(../images/nouveau.png) no-repeat left top; vertical-align: top;}

.avertissement { border: 2px solid  #D6D6D6; padding:15px; color:#746A68; font-size:12px; }

.surtitre { color:#EA5F3E; font-style:normal; font-size:12px; font-weight:bold; padding-left:13px;  margin-bottom:0 !important; margin-top: -2px !important;}	

/* Right bar */
.right_bar h2 { font-style:normal; width: auto; color: #3D3D3D; font-size: 16px; margin: 0; padding: 15px 0 15px 5px;}
body td.right_bar h2 {color: #3D3D3D; padding-top:12px}
.right_bar_container { margin:8px; background-color:#FFFFFF; border:1px solid #dddddd; padding:5px}
.new_smileys { vertical-align: middle}
/* .right_bar .block_title {padding-top:70px; } 	*/
/* End Right bar */

	/* Les Différence de couleurs des pages */
	.actualite .main_content h1, .actualite .main_content  .titre1rp { /*color:#E4C345; */ color:#DDBB3E;}
	.actualite  .titre { color:#DDBB3E;}
	.actualite .main_content h2, .actualite .main_content .titre2rp  {background: url(../images/fleche_actu2-jaune.png) no-repeat left center; color: #3D3D3D; }
	.actualite .main_content .block_content li.liste_paire  { background:url(../images/fleche_actu2-jaune.png) 0 3px no-repeat; }
	.actualite .main_content h3, .actualite .main_content .titre3rp { color:#666666; padding-left:13px; margin-bottom:0.5em}
	.actualite .main_content .texterp { padding-left:13px}
 	.actualite li .texte-breve1 { margin-top:8px}
	.actualite .main_content ul {  }
	.actualite .main_content .content_center td.noir10 p { }
	.actualite p.sommaire1, .actualite  .sommaire1 { background: url(../images/fleche_actu2-jaune.png) no-repeat 0 3px;  }
	.actualite .titre2 {margin:0 }
	
	.textes .titre {color:#d16a0d }
	/*.textes .main_content h3, .textes .main_content h2 {color:#d16a0d;}*/
	.textes .block_title {background:url(../images/titre_souligne_textes.gif) no-repeat right bottom;}
	.textes .liste_paire  {background:url(../images/fleche_texte_orange.png) 0 3px no-repeat; }
	.textes .main_content .block_content li.liste_paire  {background:url(../images/fleche_texte_orange.png) 0 3px no-repeat; }
	.textes .texte-breve1 { margin-top:8px}
	.textes p.sommaire1, .textes  .sommaire1 { background: url(../images/fleche_texte_orange.png) no-repeat 0 3px;  }
	
	.observatoires .titre {color:#0079c8 }
	/*.observatoires .main_content h3, .observatoires .main_content h2 {color:#0079c8 } */
	.observatoires .block_title {background:url(../images/titre_souligne_observatoires.gif) no-repeat right bottom;}
	.observatoires .liste_paire {background:url(../images/fleche_bleu_obs.png) 0 3px no-repeat; }
	.observatoires .actu_fleche { vertical-align:middle}
	.observatoires p.sommaire1, .observatoires  .sommaire1 { background: url(../images/fleche_bleu_obs.png) no-repeat 0 3px;  }
	
	.publication .titre {color:#aab626 }
	/*.publication .main_content h3, .publication .main_content h2 {color:#aab626 } */
	.publication .block_title {background:url(../images/titre_souligne_publication.gif) no-repeat right bottom;}
	.publication .liste_paire  {background:url(../images/fleche_publi_verte.png) 0 3px no-repeat; }
	.publication p.sommaire1, .publication  .sommaire1 { background: url(../images/fleche_publi_verte.png) no-repeat 0 3px;  }
	
	.presentation .titre {color:#cc3333 }
	.presentation .main_content h3 {color:#cc3333 }
	.presentation .block_title {background:url(../images/titre_souligne_presentation.gif) no-repeat right bottom;}
	.presentation .liste_paire  {background:url(../images/fleche_presentation_rouge.png) 0 3px no-repeat; }
	.presentation p.sommaire1, .presentation  .sommaire1 { background: url(../images/fleche_presentation_rouge.png) no-repeat 0 3px;  }
	
 	.acces_cible .right_bar .block_title { margin-left:0}
	.acces_cible .main_content .postal_content td { border:1px solid #999999; padding:3px}
	.acces_cible .titre {color:#a90a5a } 
	.acces_cible .block_title {background:url(../images/titre_souligne_postal.gif) no-repeat right bottom;}
	.acces_cible .main_content h3, .acces_cible .main_content h2, .acces_cible .main_content h1 {color:#a90a5a}
	.acces_cible .main_content h2, .acces_cible .main_content .titre2rp { background: url(../images/fleche_postal.png) no-repeat scroll left center transparent; }
	.acces_cible .main_content td.right_bar .block_title {margin:0;  background:url(../images/titre_souligne_accesd.gif) no-repeat right bottom #ffffff; border-bottom:3px solid #ffffff ; } 	
	.acces_cible p.sommaire1, .acces_cible  .sommaire1 { background: url(../images/fleche_postal.png) no-repeat 0 3px;  }
 	
 	.acces_cible p.titre1rp span.titre1rpborder, .acces_cible h1 span.titre1rpborder {color:#996451; }
 	
 	
	.dossier .titre {color:#935c22; font-weight:bold; }
	.dossier h1 {  padding-left:0 }
	.dossier .main_content h2, .dossier .main_content .titre2rp {background: url(../images/fleche_dossier.png) no-repeat left center; color: #935c22; }
 	.dossier .liste_paire {background:url(../images/fleche_dossier.png) 0 3px no-repeat; }
	.dossier .main_content p {  margin-bottom: 1em; margin-top:1em}
	.dossier .main_content p.titre {  margin: 0}
	.dossier .main_content p.block_title {background:url(../images/titre_souligne_dossier.gif) no-repeat right bottom;  margin:0} 
	.dossier .main_content td { color:#666666}
	.dossier .main_content ul li { padding-bottom:0}
	.dossier .texte-breve1 h3 { font-size:12px; padding-bottom:10px}
 	.dossier .right_bar hr { background:none; border:none; height:2px; border-bottom:1px dotted #3d3d3d}
	.dossier .right_bar h3 { color:#D16A0D}
	.dossier p.sommaire1, .dossier  .sommaire1 { background: url(../images/fleche_dossier.png) no-repeat 0 3px;  }
 	/* END Les Différence de couleurs des pages */
	
	/* mediatheque */
	
	.mediatheque a { color:#000000 !important;}
	.mediatheque .rouge10bold  { color:#EA5F3E !important;}
	
	/* Formulaire */
	.form_content .form_wrapper { color:#666666; width:500px; display:inline-block; zoom:1; *display:inline; }
	.form_content .texte-breve1 { padding-right:10px}
	.form_content h3 { font-size:11px; text-transform:uppercase}
	.form_content td { border:1px solid #D6D6D6; border-collapse:collapse; padding:5px}
	.form_content td.section { border:none; padding:15px 5px 5px 5px}
	.form_content label { padding-left:50px}
	.form_content label span {display:inline-block; zoom:1; *display:inline; width:120px;font-weight:bold;}
	.form_content label input,.form_content label select, .form_content label textarea { } 
	.form_content .avertissement { border: 2px solid  #D6D6D6; padding:15px; color:#746A68; font-size:12px; display:inline-block; zoom:1; *display:inline; width:370px; margin-left:35px; vertical-align:top}
	.form_content .avertissement strong { display: block; font-size: 13px; padding-bottom:5px; border-bottom: 1px solid  #D6D6D6; margin-bottom:3px}

	/* Formulaire interactif */
	.interactif input {    margin-bottom:10px; }
	 
	/* End formulaire */

/* END CORRECTION 28-11-2012 */


#actus .fondactu_14gras{ 
	color: #3d3d3d; 
 	padding-top: 15px; 
	padding-left: 20px;  
	padding-bottom: 15px; 
	font-size: 16px; 
	font-weight: bold;
	background:url(../images/actu_titre_souligne.jpg) no-repeat center bottom;
	margin:0;
	height:auto !important;
	 font-style: italic; 
	 
	letter-spacing:0.03em;
}
#actus .fondactu_14gras p, #texte .fondactu_14gras p {font-size: 16px;  font-weight: bold;color: #3d3d3d; margin:0 }
	
	/* le texte - contenu */
	#actus .actu-contenu{
    left: -19px;
    margin-left: 25px;
    margin-top: 8px;
    position: relative;
    top: 0;
    width: 450px;
	}
	
	
	#actus .actus-bloc{text-align:left; background-color:#f5f5f5; padding-bottom:1px; margin-top:4px;}
	#actus .actus-position{text-align:left; background-color:#f5f5f5; padding:12px 10px 10px 20px; margin-top:4px; }
	#actus .actus-table1{background: url(../images/actu_cadre_01.png) repeat-y 00 scroll; border-top:#f6f6f6 5px solid; width:20px;}
	#actus .actus-table2{border-right:#f6f6f6 5px solid;  background: url(../images/actu_cadre_04.gif) repeat-x 0 0 ; }
	.actus_title_image { padding-left:5px; vertical-align:middle}
	
#actus .actu-forme1{
	text-align:left; 
	background-color:#f5f5f5; 
	padding-bottom:1px;
	}
	

	
#actus .actu-contenu2{
	width: 377px; 
	text-align:left;	
	}
.actu-contenu2 p{ margin-top:0; padding-top: 5px;}

.actu-texte-breve1 {background: url(../images/actu_cadre_01.png) repeat-y left top #fff; padding:3px 0 5px 20px; font-style:italic; color:#666666;margin-left:8px}
.actu-texte-breve1footer {background: url(../images/actu_cadre_03.png) repeat-y left bottom ; height:11px; font-size:1px; padding-left:14px; padding: 0 0 0 20px; margin-left:8px}
 .actu-texte-breve1footer div { background: url(../images/actu_cadre_04.gif) repeat-x bottom right ; height:11px; font-size:1px}
.actu-texte-breve2 {  border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#666666; font-style:italic; }
	
	
	/* les liens */
#actus .actu-contenu a{ color:#746A68; text-decoration:none}
#actus .actu-sous-titre a { color:#746A68; text-decoration:none; }
#actus .actu-sous-titre2 a { color:#746A68; text-decoration:none; }
#actus .actu-texte-breve1 a { color:#746A68; text-decoration:none}
.actu-sous-titre {background:url(../images/fleche_actu2.png) left top no-repeat; padding-left:15px}
/* TEXTES DE REFERENCES */



/*general */
#texte{ color:#746a68;   /*background-color:#fee2d8;*/ padding:0px;    }

#texte a{     color: #333333; font-size: 11px;  text-decoration: none; }

#texte img{ position:relative; top:2px; }
#texte .actu-contenu img{ position:relative; top:0px;}

#texte table{  }
#texte tr{  }
#texte td, #texte p{  font-size:11px; text-align:left; /*margin:0px; padding:0px;*/ color:#333333;}

/* titre de la page */

#texte .titrebleu {
    border-color: #FFFFFF #FFFFFF #D6D6D6;
    border-style: solid;
    border-width: 0 0 1px;
    color: #314657;
     font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}

#texte .titrejaune { 
    border: medium none;
    color: #d16a0d;
     font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 10px;
    text-shadow: 2px 2px 0 #FFFFFF;
    vertical-align: bottom; /* horizontal - vetical - fondu - couleur */

	}


/* les fleches */
#texte .arrow_titre_actu{
	background-image:url(../images/fleche_actu1.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	margin-top: 3px;
	
	}
#texte .arrow_titre_actu2{
	background-image:url(../images/fleche_actu2.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}


/* les sous titres */
#texte .actu-sous-titre{
	font-size:13px; 
	color:#746A68; 
	font-weight:bold; 
	 
	/*width:390px;*/
	margin-top:8px;
	 
	}
#texte .actu-sous-titre > #texte a.actu-sous-titre { margin-left:10px;}


#texte .fondactu_14gras{ 
	color: #3d3d3d; 
 	padding-top: 15px; 
	padding-left: 20px;  
	padding-bottom: 15px; 
	font-size: 16px; 
	font-weight: bold;
	background:url(../images/texte_titre_souligne.jpg) no-repeat 0 0; 
	height:auto !important;
	background-position: bottom;
	letter-spacing:0.03em;
	line-height: 20px;
}
	
	/* le texte - contenu */
	#texte .actu-texte-breve1 h3{ 
	font-style:normal;
	color: #746A68;
 	font-weight: bold;
	text-align: left;
    text-decoration: none;
    width: auto;
	font-size:11px;
		 
		 }
	
	#texte .actu-contenu{
    left: -19px;
    margin-left: 25px;
    margin-top: 8px;
    position: relative;
    top: 0;
    width: 450px;
	}
	
	
	#texte .actus-bloc{text-align:left; background-color:#f5f5f5; padding:12px 10px 10px 20px; margin-top:4px;}
	#texte .actus-position{}
	#texte .actus-table1{background: url(../images/actu_cadre_01.png) repeat-y 00 scroll; border-top:#f6f6f6 5px solid; width:20px;}
	#texte .actus-table2{border-right:#f6f6f6 5px solid;  background: url(../images/actu_cadre_04.gif) repeat-x 0 0 ;}
	
#texte .actu-forme1{text-align:left; background-color:#f5f5f5; padding-bottom:1px;}
	

	
#texte .actu-contenu2{width: 377px; text-align:left;}
#texte .actu-contenu2 p{ margin-top:0; padding-top: 5px;}
#texte .actu-texte-breve1 {  background-color:#FFF;   color:#787878; font-style:italic; margin-left:8px;   margin-top:5px; }
#texte .actu-texte-breve2 {  border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
	
	
/* les liens */
#texte .actu-contenu a{ color:#746A68; text-decoration:none}
#texte .actu-sous-titre a { color:#746A68; text-decoration:none; }


/* PUBLICATIONS #publi */

/*general */
#publi{ color:#F00; width:1020px; /*background-color:#fee2d8;*/ padding:0px; margin-left:20px; }

#publi table{   }
#publi tr{   }
#publi td, #publi p{   font-size:11px; text-align:left; /*margin:0px; padding:0px;*/ margin-bottom: 0em; margin-top: 0em;}

#publi .verte, #publi .actu-contenu .verte{ color:#aab626; text-decoration:underline;}

/* titre de la page */
#actu .actu-texte-breve1 h3{ font-style:normal;}

#publi .titrebleu {
    border-color: #FFFFFF #FFFFFF #D6D6D6;
    border-style: solid;
    border-width: 0 0 1px;
    color: #314657;
     font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}

#publi .titrejaune { 
    border: medium none;
    color: #aab626;
     font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 10px;
    text-shadow: 2px 2px 0 #FFFFFF;
    vertical-align: bottom; /* horizontal - vetical - fondu - couleur */

	}


/* les fleches */
#publi .arrow_titre_actu{
	background-image:url(../images/fleche_actu1.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	
	}
#publi .arrow_titre_actu2{
	background-image:url(../images/fleche_actu2.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}

#publi .arrow_titre_actu3{
	background-image:url(../images/fleche_publi_verte.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}


/* les sous titres */
#publi .actu-sous-titre{
	font-size:14px; 
	color:#746A68; 
	font-weight:bold; 
	display:inline-block;
	width:390px;
	margin-top:8px;
	}


#publi .fondactu_14gras{ 
	color: #3d3d3d; 
 	padding-top: 15px; 
	padding-left: 20px;  
	padding-bottom: 15px; 
	font-size: 16px; 
	font-weight: bold;
	background:url(../images/publication-titre.jpg) no-repeat 0 0; 
	height:auto !important;
	/*font-style: italic;*/
	background-position: bottom;
	letter-spacing:0.03em;
}
	
	/* le texte - contenu */
	#publi .actu-contenu{
    left: -19px;
    margin-left: 25px;
    margin-top: 8px;
    position: relative;
    top: 0;
    width: 450px;
	}
	
	
	#publi .actus-bloc{text-align:left; background-color:#f5f5f5; padding-bottom:1px; margin-top:4px;}
	#publi .actus-position{width: 435px; text-align:left;}
	#publi .actus-table1{background: url(../images/actu_cadre_01.png) repeat-y 00 scroll; border-top:#f6f6f6 5px solid; width:20px;}
	#publi .actus-table2{border-right:#f6f6f6 5px solid;  background: url(../images/actu_cadre_04.gif) repeat-x 0 0 ;}
	
#publi .actu-forme1{
	text-align:left; 
	background-color:#f5f5f5; 
	padding-bottom:1px;
	}
	

	
#publi .actu-contenu2{
	width: 377px; 
	text-align:left;	
	}
#publi .actu-contenu2 p{ margin-top:0; padding-top: 5px;}

#publi .actu-texte-breve1 {  background-color:#FFF; border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
#publi .actu-texte-breve2 {  border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
	
	
	/* les liens */
#publi .actu-contenu a{ color:#746A68; text-decoration:none}
#publi .actu-sous-titre a { color:#746A68; text-decoration:none; }

/* pour le formulaire*/

.publi-formulaire{font-style:normal; padding-top: 7px; padding-bottom: 5px; margin-bottom: 0em; }

/* typologie des documents */
blockquote{ margin-left:17px; font-style:normal;}

/*PRESENTATION */

#presentation{ color:#F00; width:1020px; /*background-color:#fee2d8;*/ padding:0px;   margin-left:20px; }

#presentation table{  }
#presentation tr{  }
#presentation td, #presentation p {   font-size:11px;
/* text-align:left;*//*margin:0px; padding:0px;*/ 
margin-bottom: 1em; 
margin-top: 0em;
}



/* titre de la page */
	#actu .actu-texte-breve1 h3{ font-style:normal;}

#presentation .titrebleu {
    border-color: #FFFFFF #FFFFFF #D6D6D6;
    border-style: solid;
    border-width: 0 0 1px;
    color: #314657;
     font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}

#presentation .titrejaune { 
    border: medium none;
    color: #cc3433;
     font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 10px;
    text-shadow: 2px 2px 0 #FFFFFF;
    vertical-align: bottom; /* horizontal - vetical - fondu - couleur */

	}


/* les fleches */
#presentation .arrow_titre_actu{
	background-image:url(../images/fleche_actu1.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	
	}
#presentation .arrow_titre_actu2{
	background-image:url(../images/fleche_actu2.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}

#presentation .arrow_titre_actu3{
	background-image:url(../images/fleche_presentation_rouge.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}

/* les sous titres */
#presentation .actu-sous-titre{
	font-size:14px; 
	color:#746A68; 
	font-weight:bold; 
	display:inline-block;
	/*width:390px;*/
	margin-top:8px;
	}
#presentation .bloc-italic  {
	color: #8A8A8A;
    margin-left: 20px;
    display: block;
	line-height: 18px;
	}
	


#presentation .fondactu_14gras{ 
	color: #3d3d3d; 
 	padding-top: 15px; 
	padding-left: 20px;  
	padding-bottom: 15px; 
	font-size: 16px; 
	font-weight: bold;
	background:url(../images/presentation_titre_souligne.jpg) no-repeat 0 0; 
	height:auto !important;
	/*font-style: italic;*/
	background-position: bottom;
	letter-spacing:0.03em;
}
	
	/* le texte - contenu */
	#presentation .actu-contenu{
    left: -19px;
    margin-left: 25px;
    margin-top: 8px;
    position: relative;
    top: 0;
    width: 450px;
	}
	
	
	#presentation .actus-bloc{text-align:left; background-color:#f5f5f5; padding-bottom:1px; margin-top:4px;}
	#presentation .actus-position{width: 435px; text-align:left;}
	#presentation .actus-table1{background: url(../images/actu_cadre_01.png) repeat-y 00 scroll; border-top:#f6f6f6 5px solid; width:20px;}
	#presentation .actus-table2{border-right:#f6f6f6 5px solid;  background: url(../images/actu_cadre_04.gif) repeat-x 0 0 ;}
	
#presentation .actu-forme1{
	text-align:left; 
	background-color:#f5f5f5; 
	padding-bottom:1px;
	}
	

	
#presentation .actu-contenu2{
	width: 377px; 
	text-align:left;	
	}
#presentation .actu-contenu2 p{ margin-top:0; padding-top: 5px;}

#presentation .actu-texte-breve1 {  background-color:#FFF; border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
#presentation .actu-texte-breve2 {  border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
	
	
	/* les liens */
#presentation .actu-contenu a{ color:#746A68; text-decoration:none}
#presentation .actu-sous-titre a { color:#746A68; text-decoration:none; }

/*OBSERVATOIRES #obs */
#obs{ color:#F00; width:1020px; /*background-color:#fee2d8;*/ padding:0px;  margin-left:20px; }

#obs table{ }
#obs tr{   }
#obs td, #obs p{ font-size:11px; text-align:left; /*margin:0px; padding:0px;*/ margin-bottom: 1em; margin-top: 0em;}



/* titre de la page */
	#actu .actu-texte-breve1 h3{ font-style:normal;}

#obs .titrebleu {
    border-color: #FFFFFF #FFFFFF #D6D6D6;
    border-style: solid;
    border-width: 0 0 1px;
    color: #314657;
     font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}

#obs .titrejaune { 
    border: medium none;
    color: #5c6b7e;
     font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 10px;
    text-shadow: 2px 2px 0 #FFFFFF;
    vertical-align: bottom; /* horizontal - vetical - fondu - couleur */

	}


/* les fleches */
#obs .arrow_titre_actu{
	background-image:url(../images/fleche_actu1.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	
	}
#obs .arrow_titre_actu2{
	background-image:url(../images/fleche_actu2.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}
	
#obs .arrow_titre_actu3{
	background-image:url(../images/fleche_bleu_obs.png); 
	background-position: 0 2px;
	background-repeat:no-repeat;
	display: inline-block;
	width:13px;
	height:13px;
	vertical-align:top;
	margin-top:8px;
	}
#obs .bloc-italic  {
	color: #8A8A8A;
    margin-left: 20px;
    display: block;
	line-height: 18px;
	}

/* les sous titres */
#obs .actu-sous-titre{
	font-size:14px; 
	color:#746A68; 
	font-weight:bold; 
	display:inline-block;
	/*width:390px;*/
	margin-top:8px;
	}


#obs .fondactu_14gras{ 
	color: #3d3d3d; 
 	padding-top: 15px; 
	padding-left: 20px;  
	padding-bottom: 15px; 
	font-size: 16px; 
	font-weight: bold;
	background:url(../images/observatoires_titre_souligne.jpg) no-repeat 0 0; 
	height:auto !important;
	/*font-style: italic;*/
	background-position: bottom;
	letter-spacing:0.03em;
}
	
	/* le texte - contenu */
	#obs .actu-contenu{
    left: -19px;
    margin-left: 25px;
    margin-top: 8px;
    position: relative;
    top: 0;
    width: 450px;
	}
	
	
	#obs .actus-bloc{text-align:left; background-color:#f5f5f5; padding-bottom:1px; margin-top:4px;}
	#obs .actus-position{width: 435px; text-align:left;}
	#obs .actus-table1{background: url(../images/actu_cadre_01.png) repeat-y 00 scroll; border-top:#f6f6f6 5px solid; width:20px;}
	#obs .actus-table2{border-right:#f6f6f6 5px solid;  background: url(../images/actu_cadre_04.gif) repeat-x 0 0 ;}
	
#obs .actu-forme1{
	text-align:left; 
	background-color:#f5f5f5; 
	padding-bottom:1px;
	}
	

	
#obs .actu-contenu2{
	width: 377px; 
	text-align:left;	
	}
#obs .actu-contenu2 p{ margin-top:0; padding-top: 5px;}

#obs .actu-texte-breve1 {  background-color:#FFF; border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
#obs .actu-texte-breve2 {  border-top:#f6f6f6 5px solid; border-right:#f6f6f6 5px solid; color:#787878; font-style:italic; }
	
	
	/* les liens */
#obs .actu-contenu a{ color:#746A68; text-decoration:none}
#obs .actu-sous-titre a { color:#746A68; text-decoration:none; }



/* Fonds couleur */
body .collectivite_encadres td { vertical-align:middle; text-align:center; padding:5px}
body .collectivite_encadres td b { font-weight:bold}
body .collectivite_encadres h3 { font-size:14px; text-align:center; padding:0}
.FondDcollectivite {  background: url(../images/illust_collectivite.png) no-repeat 0 0 ;} 
.FondDfibre {  background: url(../images/illust_fibre.png) no-repeat 0 0 ;} 
.collectivite_encadres .Fond7 { width:200px; /* height:210px; */ vertical-align:middle}
.collectivite_encadres .Fond10 { width:200px} 
.collectivite_encadres .Fond8 { /*height:210px*/}


.Fond1, .Fond2 , .Fond3 , .Fond4 , .Fond5 ,.Fond6,.Fond7 ,.Fond8 ,.Fond9 ,.Fond10 ,.Fond11,.Fond12,.Fond13 ,.Fond14 , .Fond15 , 
.Fond16, .Fond17 ,.Fond18  { padding:5px; }

body .main_content .Fond7 h3 { color:#3c3c3c}
body .main_content .Fond7 p, body .main_content .Fond7 a { color:#dad2d2; font-weight:bold}

body .main_content .Fond10 h3 { color:#ffffff}
body .main_content .Fond10 p, body .main_content .Fond10 a { color:#c1c1c1; font-weight:bold}

body .main_content .Fond3 h3 { color:#3c3c3c}
body .main_content .Fond3 p { color:#000000}
body .main_content .Fond3 a { color:#e0e0e0; font-weight:bold}

body  .main_content .Fond8 h3 { color:#3c3c3c}
body .main_content .Fond8 a { color:#896845}
/*body .main_content .Fond8 p { color: #3C3C3C; text-align: left; clear:both; font-size:10px; line-height:normal}*/
body .main_content .Fond8 p { color: #3C3C3C; }
body .main_content .Fond8 li { float:left; text-align:left; padding-bottom:5px; }

body .main_content .Fond9 h3 { color:#3c3c3c}
body .main_content .Fond9 p, body .main_content .Fond9 a { color:#e5e5e5; font-weight:bold}

body .main_content .Fond1 { color:#3c3c3c}
body .main_content .Fond1 h3 { color:#3c3c3c}
body.main_content  .Fond1 a { color:#896845}

/* coleurs foncees */
.Fond2, .Fond4, .Fond6, .Fond10  { color:#fff; }


.Fond1 {background-color:#DDDA4B; } 
.Fond2 {background-color:#EA5F3E; }
.Fond3 {background-color:#f89424; } 
.Fond4 {background-color:#d20224; } 
.Fond5 {background-color:#e8462f; } 
.Fond6 {background-color:#F29377; } 
.Fond7 {background-color:#EA5F3E; } 
.Fond8 {background-color:#FCC88C; } 
.Fond9 {background-color:#F39478; } 
.Fond10 {background-color:#821D23 ; } 
.Fond11 {background-color:#F1F1B5; } 
.Fond12 {background-color:#F6F1EE; } 
.Fond13 {background-color:#F7EAC0; } 
.Fond14 {background-color:#F7BDB1; } 
.Fond15 {background-color:#E6E6E6; } 
.Fond16 {background-color:#FAD2C6; } 
.Fond17 {background-color:#FCD3A5; } 
.Fond18 {background-color:#FDE7CF; } 

/* TAB */
.tab_grisbold_titre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: bold; text-decoration: none; padding-top: 5px; padding-left: 5px; text-align: center ; border: #D6D6D6; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-right: 5px; padding-bottom: 5px}
.tab_grisbold_titre1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: bold; text-decoration: none; padding-top: 5px; padding-left: 5px; text-align: center ; border: #D6D6D6 solid; border-width: 1px 1px 1px 0px; padding-right: 5px; padding-bottom: 5px}
.tab_grisbold_titre12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold; text-decoration: none; padding-top: 5px; padding-left: 5px; border: #D6D6D6; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-right: 5px; padding-bottom: 5px}


/* REMPLACEMENT DES ANCIENS STYLES 31-12-2012  */
H1, .titre1rp {border-style:none; margin-bottom:10px;}
p.sommaire0, .sommaire0 { color:#746A68 ; font-weight:bold ; }
.main_content .sommaire0 a, .main_content .sommaire0 a:link, .main_content .sommaire0 a:visited { color:#746A68}
.main_content .sommaire1 a, .main_content .sommaire1 a:link, .main_content .sommaire1 a:visited { color:#323232}
.main_content .sommaire2 a, .main_content .sommaire2 a:link, .main_content .sommaire2 a:visited { color:#323232}
.main_content .sommaire3 a, .main_content .sommaire3 a:link, .main_content .sommaire3 a:visited { color:#323232}
body .main_content .texte-breve h3 { padding:2px 0 7px 0; font-size:12px; color:#3D3D3D} 


.texte-breve .sommaire0 {} 

div.rte-revue-de-presse p.titre1rp, .titre1rp { border:none}
div.rte-revue-de-presse p.titre3rp, .titre3rp { margin-bottom: 0 !important; padding-bottom: 0 !important; }
div.rte-revue-de-presse p.texterp, .texterp { margin-bottom: 0 !important; padding-bottom: 0 !important; }

.main_content .right_bar .block_title p { margin-top :0 ;}

.bleuclair10  { color:#000}
.bleuclair10gras { color:#000}
.right_bar_container .noir10bold {    border-style: none !important ;   color: #DD3700 !important ;   font-size: 11px;    font-weight: bold;    text-decoration: none; background-color:#ffffff !important; padding: 0 !important;} 
.titre2 { color:#EA5F3E;  border-style:none;}
.gris11bold { color:#935C22;  border-style:none;}

.texterp { font-size:11px; }
.bleuclair11gras, .bleuclair11 {font-family: Verdana, Arial, Helvetica, sans-serif !important; }
h2 a.orange10, h2 a.orange10:link, h2 a.orange10:visited  {font-size:13px; } 
.right_bar_container form table {    width: 100%; }
/* FIN REMPLACEMENT DES ANCIENS STYLES 31-12-2012 */

.presentation .titre_container .block_title, .publication .titre_container .block_title, .observatoires .titre_container .block_title, .textes .titre_container .block_title, .actualite  .titre_container .block_title {background-image:none !important;}

.presentation .titre_container .block_title span , .publication .titre_container .block_title span , .observatoires .titre_container .block_title span , .textes .titre_container .block_title span , .actualite  .titre_container .block_title span  {background-image:none !important;}

.publication .content_center img , .right_bar img {  vertical-align: middle; }

.main_content ul {    list-style: inherit;    text-align: left;}

#download-mp3{margin-right:3px;}